.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-4d338a44-dfd2-ef32-3ec7-f0e377074d45 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1cb93aa3-7666-069c-1b94-b09c073523b5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-225b6060-56fc-eee8-eb1b-f4635acb20d7 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3c34d56b-29d8-9f11-2ae1-3c5d48e12cd0 {
text-align: center !important;
}
.lfr-layout-structure-item-2e10c555-6705-0e85-256e-b7e971d0da5e {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-57883260-225b-c1b3-23b5-40fb97e79587 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-91f8fca1-9e2e-6f97-4f67-d54e5dc3d3b9 {
display: none !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3deb0a8b-09a4-c85a-278c-f8fb481b2a93 {
margin-left: 18rem !important;
margin-right: 18rem !important;
}
.lfr-layout-structure-item-4437ff36-71c7-e48c-5e61-895ca276d307 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b9cfde63-1f70-e3c3-e27b-6aa1475f8757 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2520719a-1801-c10e-6da5-b23a31f045d1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-78f2cc56-9fe8-be49-e3db-8e5eae15ecae {
opacity: 1.2 !important;
box-shadow: 0 1rem 3rem rgba(0, 0, 0, .175) !important;
}
.lfr-layout-structure-item-168798bc-8d62-41b2-185e-8c0ab85a3afc {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-392c07f2-9dec-2e59-0feb-1b92ba0de3a0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e27c4103-a4a4-e37b-9473-facead0b40bf {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-362e371f-c7e1-8c8d-b6e4-1d0a2e20fdeb {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-77b8b008-088e-07de-d1f5-a71029be2dbf {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bca27075-b210-5b1f-e44b-ee91500aacd4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-180c7494-9f55-edc8-348a-9899a5ccca57 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2684cd09-3f20-4223-fe05-e01845a53f09 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f516dcfe-fe75-7dc0-ae0e-23a1b2c1aded {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8c0d6ff3-14bd-d15c-796e-2bba133b3c3e {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-117a3689-736d-1ff8-80d2-45db904d0c95 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2e544351-cea7-a4d7-1e9e-38db961f4288 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cbb059ca-eef8-ed36-1b5f-8bb8ffed1ea0 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-111ba836-225f-e139-b05f-e9dac9e4fe7e {
text-align: center !important;
}
.lfr-layout-structure-item-b01fa52d-b4dd-7778-67e2-6335429cb962 {
text-align: center !important;
}
.lfr-layout-structure-item-07e6c29f-c675-d4fb-d9c0-59b9dcd6ad42 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5ecc4efc-b97e-51af-885e-1676d0e509ed {
margin-bottom: var(--spacer-3,1rem) !important;
opacity: 1.01 !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-cbb059ca-eef8-ed36-1b5f-8bb8ffed1ea0 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
}